Failed to import nunit-2.5 trunk

Asked by Celso Providelo on 2008-09-26

Nunit-25 trunk hasn't being imported for a long time, https://code.edge.launchpad.net/~vcs-imports/nunit-2.5/trunk.

Is it a problem on SF side or we there is something that could be done on our side ?

Question information

Language:
English Edit question
Status:
Answered
For:
Launchpad CSCVS Edit question
Assignee:
Michael Hudson-Doyle Edit question
Last query:
2008-09-26
Last reply:
2008-10-08
Whiteboard:
Michael, can you please take a look at it ?
Paul Hummer (rockstar) said : #1

As of late, SourceForge has blacklisted us for hammering their servers. I am currently working on a variety of fixes that will make our code import system more polite to other systems, but I have no ETA on when they'll stop blocking us.

Joey Stanford (joey) said : #2

The bug is resolved so this should again work. If it does not, please let me know.

Joey Stanford (joey) said : #3

I confirmed that we can do checkouts now on our import machines however the automated process is still failing.

I got it working. It turned out to be a hold-over from the way we did the initial import.

Can you help with this problem?

Provide an answer of your own, or ask Celso Providelo for more information if necessary.

To post a message you must log in.